<table class="dashboard-table">
    <tr>
        <th>Référence</th>
        <th>Nom du client</th>
        <th>{{statusTitle}}</th>
        <th>Date</th>
    </tr>
    <tr *ngFor="let document of documents" routerLink="read/{{document.reference}}">
        <td>{{document.reference}}</td>
        <td>{{document.client.name}}</td>
        <td>{{document.status}}</td>
        <td>{{document.creationDate}}</td>
    </tr>
</table>